.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-faa4d1f1-840f-bb08-8a8a-5d6e58788fbd {
text-align: center !important;
}
.lfr-layout-structure-item-47434eec-9210-1310-d5c2-726a6c0e0df2 {
text-align: center !important;
}
.lfr-layout-structure-item-e54eeb71-0647-37ef-1cb1-188952741513 {
text-align: center !important;
}
